Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestSumList/FrmSelectTarget.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestSumList/FrmSelectTarget.Designer.cs	(revision 483)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestSumList/FrmSelectTarget.Designer.cs	(revision 484)
@@ -29,33 +29,57 @@
         private void InitializeComponent()
         {
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle7 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle8 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle9 = new System.Windows.Forms.DataGridViewCellStyle();
             this.btnSelect = new System.Windows.Forms.Button();
             this.btnEnd = new System.Windows.Forms.Button();
+            this.groupBoxEx2 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
+            this.groupBoxEx3 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
+            this.cmbDepartment = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.label5 = new System.Windows.Forms.Label();
+            this.label2 = new System.Windows.Forms.Label();
+            this.numUDConstPro = new System.Windows.Forms.NumericUpDown();
+            this.label4 = new System.Windows.Forms.Label();
+            this.label7 = new System.Windows.Forms.Label();
+            this.dataGridViewEX1 = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.Column4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.groupBoxEx1 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
+            this.RdoBtn2_3 = new System.Windows.Forms.RadioButton();
+            this.RdoBtn2_2 = new System.Windows.Forms.RadioButton();
+            this.RdoBtn2_1 = new System.Windows.Forms.RadioButton();
             this.groupBox1 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
             this.dgvMaster = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column3 = new System.Windows.Forms.DataGridViewCheckBoxColumn();
             this.RdoBtn1_2 = new System.Windows.Forms.RadioButton();
             this.RdoBtn1_1 = new System.Windows.Forms.RadioButton();
-            this.groupBoxEx1 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
-            this.RdoBtn2_2 = new System.Windows.Forms.RadioButton();
-            this.RdoBtn2_1 = new System.Windows.Forms.RadioButton();
-            this.Column5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column2 = new System.Windows.Forms.DataGridViewCheckBoxColumn();
-            this.RdoBtn2_3 = new System.Windows.Forms.RadioButton();
+            this.RdoBtn2_4 = new System.Windows.Forms.RadioButton();
+            this.groupBoxEx2.SuspendLayout();
+            this.groupBoxEx3.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.numUDConstPro)).BeginInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewEX1)).BeginInit();
+            this.groupBoxEx1.SuspendLayout();
             this.groupBox1.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.dgvMaster)).BeginInit();
-            this.groupBoxEx1.SuspendLayout();
             this.SuspendLayout();
             // 
             // btnSelect
             // 
+            this.btnSelect.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnSelect.BackColor = System.Drawing.Color.Green;
             this.btnSelect.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnSelect.ForeColor = System.Drawing.Color.White;
-            this.btnSelect.Location = new System.Drawing.Point(342, 460);
+            this.btnSelect.Location = new System.Drawing.Point(957, 502);
             this.btnSelect.Name = "btnSelect";
             this.btnSelect.Size = new System.Drawing.Size(120, 30);
             this.btnSelect.TabIndex = 3;
@@ -65,10 +89,11 @@
             // 
             // btnEnd
             // 
+            this.btnEnd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnEnd.BackColor = System.Drawing.Color.Blue;
             this.btnEnd.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnEnd.ForeColor = System.Drawing.Color.White;
-            this.btnEnd.Location = new System.Drawing.Point(470, 460);
+            this.btnEnd.Location = new System.Drawing.Point(1085, 502);
             this.btnEnd.Name = "btnEnd";
             this.btnEnd.Size = new System.Drawing.Size(120, 30);
             this.btnEnd.TabIndex = 4;
@@ -76,6 +101,251 @@
             this.btnEnd.UseVisualStyleBackColor = false;
             this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
             // 
+            // groupBoxEx2
+            // 
+            this.groupBoxEx2.BackColor = System.Drawing.Color.MintCream;
+            this.groupBoxEx2.BorderColor = System.Drawing.Color.Black;
+            this.groupBoxEx2.Controls.Add(this.groupBoxEx3);
+            this.groupBoxEx2.Controls.Add(this.dataGridViewEX1);
+            this.groupBoxEx2.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.groupBoxEx2.ForeColor = System.Drawing.Color.Black;
+            this.groupBoxEx2.Location = new System.Drawing.Point(530, 10);
+            this.groupBoxEx2.Name = "groupBoxEx2";
+            this.groupBoxEx2.Size = new System.Drawing.Size(671, 490);
+            this.groupBoxEx2.TabIndex = 7;
+            this.groupBoxEx2.TabStop = false;
+            this.groupBoxEx2.Text = "対象工事";
+            // 
+            // groupBoxEx3
+            // 
+            this.groupBoxEx3.Anchor = System.Windows.Forms.AnchorStyles.Top;
+            this.groupBoxEx3.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.groupBoxEx3.BorderColor = System.Drawing.Color.Black;
+            this.groupBoxEx3.Controls.Add(this.cmbDepartment);
+            this.groupBoxEx3.Controls.Add(this.label5);
+            this.groupBoxEx3.Controls.Add(this.label2);
+            this.groupBoxEx3.Controls.Add(this.numUDConstPro);
+            this.groupBoxEx3.Controls.Add(this.label4);
+            this.groupBoxEx3.Controls.Add(this.label7);
+            this.groupBoxEx3.ForeColor = System.Drawing.Color.White;
+            this.groupBoxEx3.Location = new System.Drawing.Point(24, 24);
+            this.groupBoxEx3.Name = "groupBoxEx3";
+            this.groupBoxEx3.Size = new System.Drawing.Size(630, 44);
+            this.groupBoxEx3.TabIndex = 10;
+            this.groupBoxEx3.TabStop = false;
+            // 
+            // cmbDepartment
+            // 
+            this.cmbDepartment.BackColor = System.Drawing.Color.White;
+            this.cmbDepartment.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDepartment.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbDepartment.FormattingEnabled = true;
+            this.cmbDepartment.Location = new System.Drawing.Point(416, 9);
+            this.cmbDepartment.Name = "cmbDepartment";
+            this.cmbDepartment.Size = new System.Drawing.Size(200, 27);
+            this.cmbDepartment.TabIndex = 41;
+            this.cmbDepartment.TextChanged += new System.EventHandler(this.cmbDepartment_TextChanged);
+            // 
+            // label5
+            // 
+            this.label5.BackColor = System.Drawing.Color.White;
+            this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label5.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label5.ForeColor = System.Drawing.Color.Black;
+            this.label5.Location = new System.Drawing.Point(288, 10);
+            this.label5.Name = "label5";
+            this.label5.Size = new System.Drawing.Size(120, 25);
+            this.label5.TabIndex = 42;
+            this.label5.Text = "担当部署";
+            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label2
+            // 
+            this.label2.BackColor = System.Drawing.Color.White;
+            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label2.ForeColor = System.Drawing.Color.Black;
+            this.label2.Location = new System.Drawing.Point(14, 10);
+            this.label2.Name = "label2";
+            this.label2.Size = new System.Drawing.Size(120, 25);
+            this.label2.TabIndex = 38;
+            this.label2.Text = "営業期";
+            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // numUDConstPro
+            // 
+            this.numUDConstPro.BackColor = System.Drawing.Color.White;
+            this.numUDConstPro.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.numUDConstPro.ForeColor = System.Drawing.Color.Black;
+            this.numUDConstPro.Location = new System.Drawing.Point(167, 11);
+            this.numUDConstPro.Name = "numUDConstPro";
+            this.numUDConstPro.ReadOnly = true;
+            this.numUDConstPro.Size = new System.Drawing.Size(80, 23);
+            this.numUDConstPro.TabIndex = 0;
+            this.numUDConstPro.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.numUDConstPro.ValueChanged += new System.EventHandler(this.numUDConstPro_ValueChanged);
+            // 
+            // label4
+            // 
+            this.label4.AutoSize = true;
+            this.label4.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label4.ForeColor = System.Drawing.Color.Black;
+            this.label4.Location = new System.Drawing.Point(247, 14);
+            this.label4.Name = "label4";
+            this.label4.Size = new System.Drawing.Size(25, 16);
+            this.label4.TabIndex = 0;
+            this.label4.Text = "期";
+            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label7
+            // 
+            this.label7.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label7.ForeColor = System.Drawing.Color.Black;
+            this.label7.Location = new System.Drawing.Point(142, 14);
+            this.label7.Name = "label7";
+            this.label7.Size = new System.Drawing.Size(25, 16);
+            this.label7.TabIndex = 0;
+            this.label7.Text = "第";
+            this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // dataGridViewEX1
+            // 
+            this.dataGridViewEX1.AllowUserToAddRows = false;
+            this.dataGridViewEX1.AllowUserToDeleteRows = false;
+            this.dataGridViewEX1.AllowUserToResizeRows = false;
+            dataGridViewCellStyle1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dataGridViewEX1.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle1;
+            this.dataGridViewEX1.BackgroundColor = System.Drawing.Color.White;
+            this.dataGridViewEX1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle2.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle2.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle2.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle2.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle2.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle2.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dataGridViewEX1.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle2;
+            this.dataGridViewEX1.ColumnHeadersHeight = 24;
+            this.dataGridViewEX1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dataGridViewEX1.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.Column4,
+            this.Column5,
+            this.Column6,
+            this.Column7});
+            this.dataGridViewEX1.EnableHeadersVisualStyles = false;
+            this.dataGridViewEX1.Location = new System.Drawing.Point(10, 76);
+            this.dataGridViewEX1.Name = "dataGridViewEX1";
+            this.dataGridViewEX1.RowHeadersVisible = false;
+            this.dataGridViewEX1.RowHeadersWidth = 20;
+            this.dataGridViewEX1.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dataGridViewEX1.RowTemplate.Height = 20;
+            this.dataGridViewEX1.Size = new System.Drawing.Size(650, 398);
+            this.dataGridViewEX1.TabIndex = 8;
+            // 
+            // Column4
+            // 
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column4.DefaultCellStyle = dataGridViewCellStyle3;
+            this.Column4.Frozen = true;
+            this.Column4.HeaderText = "工事番号";
+            this.Column4.Name = "Column4";
+            this.Column4.ReadOnly = true;
+            this.Column4.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column4.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column4.Visible = false;
+            this.Column4.Width = 5;
+            // 
+            // Column5
+            // 
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle4.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Column5.DefaultCellStyle = dataGridViewCellStyle4;
+            this.Column5.Frozen = true;
+            this.Column5.HeaderText = "№";
+            this.Column5.Name = "Column5";
+            this.Column5.ReadOnly = true;
+            this.Column5.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column5.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column5.Width = 60;
+            // 
+            // Column6
+            // 
+            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle5.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Column6.DefaultCellStyle = dataGridViewCellStyle5;
+            this.Column6.Frozen = true;
+            this.Column6.HeaderText = "工　　事　　名　　称";
+            this.Column6.Name = "Column6";
+            this.Column6.ReadOnly = true;
+            this.Column6.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column6.Width = 450;
+            // 
+            // Column7
+            // 
+            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column7.DefaultCellStyle = dataGridViewCellStyle6;
+            this.Column7.Frozen = true;
+            this.Column7.HeaderText = "工事担当者";
+            this.Column7.Name = "Column7";
+            this.Column7.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column7.Width = 120;
+            // 
+            // groupBoxEx1
+            // 
+            this.groupBoxEx1.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.groupBoxEx1.BorderColor = System.Drawing.Color.Black;
+            this.groupBoxEx1.Controls.Add(this.RdoBtn2_4);
+            this.groupBoxEx1.Controls.Add(this.RdoBtn2_3);
+            this.groupBoxEx1.Controls.Add(this.RdoBtn2_2);
+            this.groupBoxEx1.Controls.Add(this.RdoBtn2_1);
+            this.groupBoxEx1.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.groupBoxEx1.ForeColor = System.Drawing.Color.Black;
+            this.groupBoxEx1.Location = new System.Drawing.Point(9, 10);
+            this.groupBoxEx1.Name = "groupBoxEx1";
+            this.groupBoxEx1.Size = new System.Drawing.Size(500, 190);
+            this.groupBoxEx1.TabIndex = 5;
+            this.groupBoxEx1.TabStop = false;
+            this.groupBoxEx1.Text = "出 納 科 目";
+            // 
+            // RdoBtn2_3
+            // 
+            this.RdoBtn2_3.AutoSize = true;
+            this.RdoBtn2_3.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.RdoBtn2_3.ForeColor = System.Drawing.Color.Black;
+            this.RdoBtn2_3.Location = new System.Drawing.Point(30, 104);
+            this.RdoBtn2_3.Name = "RdoBtn2_3";
+            this.RdoBtn2_3.Size = new System.Drawing.Size(364, 31);
+            this.RdoBtn2_3.TabIndex = 46;
+            this.RdoBtn2_3.Text = " 工　事（台帳閉鎖工事）";
+            this.RdoBtn2_3.UseVisualStyleBackColor = true;
+            this.RdoBtn2_3.CheckedChanged += new System.EventHandler(this.RdoBtn2_1_CheckedChanged);
+            // 
+            // RdoBtn2_2
+            // 
+            this.RdoBtn2_2.AutoSize = true;
+            this.RdoBtn2_2.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.RdoBtn2_2.ForeColor = System.Drawing.Color.Black;
+            this.RdoBtn2_2.Location = new System.Drawing.Point(30, 65);
+            this.RdoBtn2_2.Name = "RdoBtn2_2";
+            this.RdoBtn2_2.Size = new System.Drawing.Size(306, 31);
+            this.RdoBtn2_2.TabIndex = 46;
+            this.RdoBtn2_2.Text = " 工　事（自社工事）";
+            this.RdoBtn2_2.UseVisualStyleBackColor = true;
+            this.RdoBtn2_2.CheckedChanged += new System.EventHandler(this.RdoBtn2_1_CheckedChanged);
+            // 
+            // RdoBtn2_1
+            // 
+            this.RdoBtn2_1.AutoSize = true;
+            this.RdoBtn2_1.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.RdoBtn2_1.ForeColor = System.Drawing.Color.Black;
+            this.RdoBtn2_1.Location = new System.Drawing.Point(30, 26);
+            this.RdoBtn2_1.Name = "RdoBtn2_1";
+            this.RdoBtn2_1.Size = new System.Drawing.Size(190, 31);
+            this.RdoBtn2_1.TabIndex = 46;
+            this.RdoBtn2_1.Text = " 購　入　品";
+            this.RdoBtn2_1.UseVisualStyleBackColor = true;
+            this.RdoBtn2_1.CheckedChanged += new System.EventHandler(this.RdoBtn2_1_CheckedChanged);
+            // 
             // groupBox1
             // 
             this.groupBox1.BackColor = System.Drawing.Color.Snow;
@@ -85,9 +355,9 @@
             this.groupBox1.Controls.Add(this.RdoBtn1_1);
             this.groupBox1.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.groupBox1.ForeColor = System.Drawing.Color.Black;
-            this.groupBox1.Location = new System.Drawing.Point(10, 164);
+            this.groupBox1.Location = new System.Drawing.Point(9, 210);
             this.groupBox1.Name = "groupBox1";
-            this.groupBox1.Size = new System.Drawing.Size(580, 290);
+            this.groupBox1.Size = new System.Drawing.Size(500, 290);
             this.groupBox1.TabIndex = 1;
             this.groupBox1.TabStop = false;
             this.groupBox1.Text = "出 納 対 象";
@@ -100,31 +370,23 @@
             this.dgvMaster.AllowUserToResizeRows = false;
             this.dgvMaster.BackgroundColor = System.Drawing.Color.White;
             this.dgvMaster.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvMaster.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
+            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle7.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle7.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle7.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle7.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle7.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle7.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvMaster.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle7;
             this.dgvMaster.ColumnHeadersHeight = 24;
             this.dgvMaster.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvMaster.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
-            this.Column5,
-            this.Column3,
-            this.Column2});
-            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            dataGridViewCellStyle4.BackColor = System.Drawing.SystemColors.Window;
-            dataGridViewCellStyle4.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle4.ForeColor = System.Drawing.Color.Black;
-            dataGridViewCellStyle4.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle4.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle4.WrapMode = System.Windows.Forms.DataGridViewTriState.False;
-            this.dgvMaster.DefaultCellStyle = dataGridViewCellStyle4;
+            this.Column1,
+            this.Column2,
+            this.Column3});
             this.dgvMaster.Enabled = false;
             this.dgvMaster.EnableHeadersVisualStyles = false;
-            this.dgvMaster.Location = new System.Drawing.Point(40, 105);
+            this.dgvMaster.Location = new System.Drawing.Point(20, 110);
             this.dgvMaster.MultiSelect = false;
             this.dgvMaster.Name = "dgvMaster";
             this.dgvMaster.RowHeadersVisible = false;
@@ -131,15 +393,48 @@
             this.dgvMaster.RowHeadersWidth = 20;
             this.dgvMaster.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvMaster.RowTemplate.Height = 24;
-            this.dgvMaster.Size = new System.Drawing.Size(500, 170);
+            this.dgvMaster.Size = new System.Drawing.Size(460, 170);
             this.dgvMaster.TabIndex = 46;
             // 
+            // Column1
+            // 
+            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column1.DefaultCellStyle = dataGridViewCellStyle8;
+            this.Column1.Frozen = true;
+            this.Column1.HeaderText = "部署コード";
+            this.Column1.Name = "Column1";
+            this.Column1.ReadOnly = true;
+            this.Column1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column1.Visible = false;
+            // 
+            // Column2
+            // 
+            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle9.Font = new System.Drawing.Font("ＭＳ Ｐゴシック", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle9.ForeColor = System.Drawing.Color.Black;
+            this.Column2.DefaultCellStyle = dataGridViewCellStyle9;
+            this.Column2.Frozen = true;
+            this.Column2.HeaderText = "部　署　名　称";
+            this.Column2.Name = "Column2";
+            this.Column2.ReadOnly = true;
+            this.Column2.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column2.Width = 400;
+            // 
+            // Column3
+            // 
+            this.Column3.HeaderText = "";
+            this.Column3.Name = "Column3";
+            this.Column3.Resizable = System.Windows.Forms.DataGridViewTriState.True;
+            this.Column3.Width = 40;
+            // 
             // RdoBtn1_2
             // 
             this.RdoBtn1_2.AutoSize = true;
             this.RdoBtn1_2.Font = new System.Drawing.Font("ＭＳ 明朝", 21.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.RdoBtn1_2.ForeColor = System.Drawing.Color.Black;
-            this.RdoBtn1_2.Location = new System.Drawing.Point(205, 24);
+            this.RdoBtn1_2.Location = new System.Drawing.Point(30, 25);
             this.RdoBtn1_2.Name = "RdoBtn1_2";
             this.RdoBtn1_2.Size = new System.Drawing.Size(171, 33);
             this.RdoBtn1_2.TabIndex = 45;
@@ -152,7 +447,7 @@
             this.RdoBtn1_1.AutoSize = true;
             this.RdoBtn1_1.Font = new System.Drawing.Font("ＭＳ 明朝", 21.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.RdoBtn1_1.ForeColor = System.Drawing.Color.Black;
-            this.RdoBtn1_1.Location = new System.Drawing.Point(205, 64);
+            this.RdoBtn1_1.Location = new System.Drawing.Point(30, 72);
             this.RdoBtn1_1.Name = "RdoBtn1_1";
             this.RdoBtn1_1.Size = new System.Drawing.Size(171, 33);
             this.RdoBtn1_1.TabIndex = 45;
